/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

.mat-dialog-title {
  margin: 0;
}

.mat-column-select {
  overflow: initial;
  flex-grow: 0;
  flex-basis: 40px;
}

.mat-row {
  min-height: 3rem;
}

mat-dialog-content {
  height: 44rem;
}

mat-form-field {
  width: 100%;
  font-size: 16px;
}

.error {
  .error-title {
    font-size: 2rem;
  }
  font-family: Roboto, "Helvetica Neue", sans-serif;
  font-size: 1.5rem;
  padding: 1rem;
  background: none;
}

.error > mat-icon {
  font-size: 5rem;
}


